{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<body style="background-color:Orange;">
<title>Jadwal</title>
{% endblock meta %}
  {% block topnav%} 
  <a href="https://ghifari-zakaria.herokuapp.com/">Home</a>
  <a href="TambahJadwal/">Tambah Jadwal</a>
  {% endblock topnav%}
{% block content %}

   
<div class="main"> 
     <h3>Detail Mata Kuliah</h3> 
    <!-- Specify fields to be displayed -->
    <ul>
    <li>Nama Mata kuliah: {{ data.Matkul}}</li> 
    <li>Nama Dosen: {{ data.Dosen}}</li> 
    <li>Jumlah SKS:{{ data.SKS}}</li> 
    <li>Deskripsi: {{ data.description }}</li> 
    <li>Semester Tahun: {{ data.Tahun}}</li> 
    <li>Ruang Kelas :{{ data.Kelas}}</li>
  </ul>
     
  
</div> 
{% endblock content %}
